.djoluc-form{
    display: block;
    width: 500px;
    min-height: 300px;
    margin: auto;
    border: 0px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.djoluc-form > title{
    display: block;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 20px;
    color: rgba(31, 86, 124, 1);
}

.djoluc-form > label{
    display: block;
    width: 80%;
    margin: auto;
    height: fit-content;
    margin-bottom: 10px;
}

.djoluc-form > label > b{
    display: block;
    font-size: 15px;
    color: rgba(0, 0, 0, 0.7);
}

.djoluc-form > label > i{
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
}

.djoluc-form > label > p{
    color: red;
    font-size: 13px;
    padding: 0px;
    margin: 2px;
}

.djoluc-form > label > input[type="text"], input[type="password"]{
    width: 90%;
    border-radius: 0px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
}

.djoluc-form > label > input[type="text"][native], input[type="password"][native]{
    width: 85%;
    border-radius: 0px;
    padding: 10px;
    border-width: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}


.djoluc-form > label > input[type="text"][native]:hover, input[type="password"][native]:hover{
    border-bottom: 2px solid rgba(0, 0, 0, 0.5);
}

.djoluc-form > label > select{
    display: block;
    width: 90%;
    padding: 5px;
    min-width: 150px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
}


.djoluc-form > label > input[type="checkbox"]{
    box-shadow: 0 0 0 4px green;
}

.djoluc-form > button[type="submit"]{
    display: block;
    width: 80%;
    margin: auto;
    margin-top: 40px;
}



.djoluc-form > label > right-icon{
    display: inline-block;
    position: absolute;
    right: auto;
    font-size: 25px;
    margin-left: -30px;
    color: rgba(0, 0, 0, 0.4);
}


.djoluc-form > label > right-icon:hover{
    color: red;
}

.djoluc-form > djoluc-footer{
    display: block;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    min-height: 50px;
    line-height: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 20px;
    text-align: center;
}

.djoluc-form > djoluc-footer > button{
    margin: 15px;
    background: orangered;
}


@media all and (max-width: 550px){
    .djoluc-form{
        width: calc(100% - 10px);
        margin: 0px;
        padding: 5px;
        box-shadow: 0 0 0px;
    }
    
    .djoluc-form > label{
        width: 100%;
        margin-bottom: 20px;
    }

    
    djoluc-page-content{
            background: rgba(255, 255, 255, 1);
        }
}